@charset "UTF-8";

.container {
padding: 0px;
}
.bus_w {
width: 1080px;
margin: auto;
}

.bus__cts-wrap {
padding: 80px 0 80px;
position: relative;
}

.bus__boxuline {
padding-bottom: 40px;
margin-bottom: 40px;
border-bottom: solid 1px #d4d4d4;
}

.bus__sec-ttl {
font-size: 2.4rem;
line-height: 1;
margin-bottom: 40px;
color: #315baa;
}

.bus__sec-ttl i {
width: 30px;
height: 30px;
margin-right: 18px;
vertical-align: -6px;
}

.bus__sec-ttl-txt {
    font-size: 1.6rem;
    font-weight: bold;
}

.img__wrap img {
height: auto;
}


/*

bus__mainimg-wrapper

-------------------------------------------------
*/

.bus__mainimg-wrapper {
background-color: #f5f1ed;
}

.bus__mainimg {
background-image:url("../img/bus-tour/bus_main_back_1180x500.png");
background-repeat: no-repeat;
height: 500px;
position: relative;  
}

.bus__mainimg-title {
    width: 348px;
    margin: 0 auto;
    padding-top: 34px;
}

.bus__mainimg-btn {
position: absolute;
left: 50%;
transform: translateX(-50%);
bottom: 36px;
}

.bus__mainimg-btn a {
display: flex;
align-items: center;
width: 176px;
height: 52px;
background-color: #ad9132;
color: #fff;
border-radius: 26px;
}

.bus__mainimg-btn a:hover {
background-color: #e2ba60;
transition-property : background-color;
transition-duration: 0.25s;
opacity: 1;
}

.bus__mainimg-btn-maru {
display: block;
background-color: #1b2d5f;
width: 32px;
height: 32px;
border-radius: 16px;
margin-left: 10px;
}

.bus__mainimg-btn-maru i {
display: block;
width: 18px;
height: 18px;
margin: 6px auto 0;
}

.bus__mainimg-btn-txt {
display: block;
padding-left: 12px;
margin-left: 8px;
border-left: dotted 1px #fff;
font-size: 1.8rem;
font-weight: bold;
letter-spacing: 0.05em;
}

.bus__mainimg-btn-txt i {
margin: 0 0 0 8px;
}

/*

bus__news-wrapper

-------------------------------------------------
*/
.bus__news-head {
    color: #315baa;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 20px;
}
.bus__news-head i {
    width: 30px;
    height: 30px;
    margin-right: 12px;
}
.bus__news-head span:first-of-type {
    font-size: 2.4rem;
    margin-right: 12px;
}
.bus__news-head span:last-child {
    font-size: 1.7rem;
}

.bus__news-item {
    border:solid 1px #8791ab;
    padding: 39px;
    border-radius: 5px;
}
.bus__news-item h4 {
    font-size: 1.6rem;
    background-color: #f5f1ed;
    border-radius: 5px;
    padding: 10px 20px;
    margin-bottom: 18px;
}
.bus__news-text {
font-size: 1.5rem;
padding-left: 10px;
}
.bus__news-text a {
color: rgba(46, 167, 224, 1.00);
}

/*

bus__about-wrapper

-------------------------------------------------
*/
.bus__about-wrapper {
    border-top: solid 10px #fff;
}
.bus__about-head {
    background-color: #ad9132;
    padding: 10px 0;
}
.bus__about-head-inner {
    display: flex;
    justify-content: space-between;
}
.bus__about-head-inner h2 {
    margin-top: 10px;
}
.bus__about-contents {
    background-image:url("../img/bus-tour/bus_maincopy_illust_454x456.png");
    background-repeat: no-repeat;
    background-position: right 0px top 64px;
    background-size: 454px 456px;
}
.bus__about-text-wrapper {
    width: 584px;
}
.bus__about-text-wrapper p {
    font-size: 1.8rem;
    font-weight: bold;
    color: #1b2d5f;
    letter-spacing: 0.03em;
}
.bus__about-point-mds {
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 1;
    color: #315baa;
    margin-top: 40px;
}
.bus__about-point-mds i {
    width: 30px;
    height: 30px;
    vertical-align: -6px;
}

.bus__about-text-wrapper ul {
    margin-top: 12px;
}

.bus__about-point {
    border:solid 1px #e5dabc;
    background-color: #fff;
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.bus__point-check {
    width: 46px;
    height: 46px;
    background-color: #f2edde;
}

.bus__point-check i {
    display: block;
    margin: 9px auto 0;
    width: 28px;
    height: 28px;
}

i.bus__check_ad9132::before {
    content: url(/asset/img/bus-tour/busicon_check_30x30_ad9132.svgz);
}

.bus__about-point div {
    font-size: 1.6rem;
    font-weight: bold;
    margin-left: 18px;
}

.bus__about-point div span {
    color: #ad9132;
}

.bus__about-under-txt {
    display: block;
    margin-top: 50px;
    border: solid 2px #c5222e;
    color:#c5222e;
    font-size: 2.2rem;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    border-radius: 5px;
    background-color: #fff;
    padding: 16px 0;
}

/*

bus__mokuji-wrapper

-------------------------------------------------
*/
.bus__mokuji-wrapper {
    background-color: #315baa;
    color: #fff;
}

.bus__mokuji-wrapper ul {
    display: flex;
    padding: 20px 0;
    align-items: center;
}

.bus__mokuji {
    flex-grow: 1;
    border-right: solid 1px #c3c8d5;
    position: relative;
}

.bus__mokuji:first-child {
    border-left: solid 1px #c3c8d5;
}

.bus__mokuji a {
    display: block;
    padding-left: 16px; 
    font-size: 1.7rem;
    font-weight: bold;
}

.bus__mokuji i.bus__mokuji_i {
    width: 24px;
    height: 24px;
    margin-right: 14px;
    vertical-align: -5px;
}

.bus__mokuji i.udarrow_fff {
    position: absolute;
    right: 20px;
    top:7px;
    margin: 0;
}


/*

bus__outline-wrapper

-------------------------------------------------
*/

.bus__outline-inner {
    display: flex;
    justify-content: space-between;
}

.bus__outline-inner h3 {
    width: 150px;
}

.bus__outline-contents {
    width: 904px;
}

.bus__outline-contents dl {
    border-top:solid 1px #8791ab;
    border-bottom:solid 1px #8791ab;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.bus__outline-contents dt {
background-color: #f9f7f5;
color: #ad9132;
font-weight: bold;
width: 20%;
font-size: 1.5rem;
padding: 17px 0 16px 20px;
}

.bus__outline-contents dd {
width: 80%;
font-size: 1.5rem;
padding: 17px 0 16px 20px;
position: relative;
}

.bus__outline-contents dt:not(:last-of-type),
.bus__outline-contents dd:not(:last-of-type) {
border-bottom:solid 1px #d4d4d4;
}

.bus__outline-bold {
    font-size: 1.6rem;
    font-weight: bold;
}

.bus__outline-bold span {
    color: #315baa;
}

.bus__outline-boxmargin {
    display: block;
    margin-bottom: 18px;
}

.bus__outline-contents dd ul {
padding-left: 1.5em;
}

.bus__outline-contents dd li {
list-style-type: disc;
}

.bus__outline-off {
    width: 174px;
    height: 174px;
    border-radius: 87px;
    position: absolute;
    right: 0;
    top:22px;
    background-color: #c5222e;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 1.7rem;
    line-height: 1.4;
    padding-top: 45px;
}

.bus__outline-off span {
    display: block;
    font-size: 2.2rem;
    margin-top: 2px;
    letter-spacing: 0em;
}

/*

bus__ticket-wrapper

-------------------------------------------------
*/

.bus__ticket-flow-wrapper {
    margin: 40px 0 70px;
    display: flex;
    justify-content: space-between;
}

.bus__ticket-date, 
.bus__ticket-reception {
    width: 150px;
    height: 120px;
    border-radius: 5px;
    background-color: #2ea7e0;
    color: #fff;
    text-align: center;
    font-size: 1.9rem;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    justify-content: center;
    line-height: 1;
}

.bus__ticket-date i {
    width: 42px;
    height: 42px;
    margin: 10px auto 0;
}

.bus__ticket-reception i {
    width: 78px;
    height: 42px;
    margin: 10px auto 0;
}

.bus__ticket-flow-wrapper ul {
    width: 720px;
}

.bus__ticket-flow-wrapper li {
    background-color: #fff;
    border:solid 1px #315baa;
    border-radius: 5px;
    display: flex;
    align-items: center;
    font-size: 1.9rem;
    font-weight: bold;
    line-height: 1;
    height: 50px;
    position: relative;
}

.bus__ticket-flow-wrapper li:first-child {
    margin-bottom: 20px;
}

.bus__ticket-flow-wrapper li span:first-child {
    display: flex;
    align-items: center;
    width: 142px;
    height: 48px;
    background-color: #315baa;
    color: #fff;
    padding-left: 22px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.bus__ticket-flow-wrapper li span:last-child {
    color: #1b2d5f; 
    width: calc(100% - 142px);
    padding-left: 22px;
}

.bus__ticket-flow-wrapper li::before,
.bus__ticket-flow-wrapper li::after {
    content: url("../img/bus-tour/busicon_arrow_24x24_315baa.svgz");
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    top:10px;
}

.bus__ticket-flow-wrapper li::before {
    left: -28px;
}

.bus__ticket-flow-wrapper li::after {
    right: -28px;
}

.bus__ticket-kounyu-wrapper {
    border:solid 1px #a0b4d8;
    background-color: #fff;
    border-radius: 5px;
    padding: 39px;
    position: relative;
}

.bus__ticket-kounyu01 {
    margin-bottom: 30px;
}

.bus__ticket-kounyu-wrapper h4 {
    background-color: #f5f1ed;
    line-height: 1;
    height: 60px;
    border-radius: 5px;
    position: relative;
    font-weight: bold;
}
.bus__kounyu-title-no {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top:10px;
    left: 10px;
    background-color: #315baa;
    color: #fff;
    width: 110px;
    height: 40px;
    font-size: 1.6rem;
    border-radius: 4px;
}
.bus__kounyu-title {
    display: block;
    font-size: 1.9rem;
    color: #1b2d5f;
    padding: 21px 0 0 140px;
}

.bus__kounyu-off {
    position: absolute;
    top:60px;
    right:60px;
    color: #ad9132;
    font-weight: bold;
    line-height: 1;
    font-size: 1.6rem;
}
.bus__kounyu-off span {
    font-size: 2.1rem;
}

.bus__kounyu-detail {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.bus__kounyu-btn-wrap,
.bus__kounyu-txt-wrap {
    width: 456px;
} 

.bus__kounyu-btn-mds {
    font-weight: bold;
    font-size: 1.5rem;
    margin-bottom: 10px;
}

.bus__kounyu-btn a {
    display: block;
    font-size: 1.6rem;
    text-align: center;
    width: 294px;
    color: #1b2d5f;
    font-weight: bold;
    line-height: 1;
    border:1px solid #1b2d5f;
    border-radius: 4px;
    padding: 15px 0;
    letter-spacing: 0em;
}

.bus__kounyu-btn a i {
    transform: rotate(-90deg);
}

.bus__kounyu-txt-wrap {
    font-size: 1.5rem;
}

.bus__kounyu-txt-wrap p {
    margin-bottom: 10px;
}

.bus__kounyu-txt-wrap table {
    width: 100%;
    border-collapse: collapse;
    font-weight: bold;
}

.bus__kounyu-txt-wrap table th,
.bus__kounyu-txt-wrap table td {
    border: 1px solid #dedede;
    padding: 6px 16px;
}

.bus__kounyu-txt-wrap table th {
    background-color: #ebebeb;
    width: 150px;
}

.bus__kounyu-under-txt {
    padding-top: 26px;
    border-top:solid 1px #d4d4d4;
    margin-top: 30px;
    font-size: 1.5rem;
}

.bus__kounyu-under-txt span {
    text-decoration: underline;
}

#bokun_ce26a388_3b80_4984_be04_830b73c0704a {
    width: 294px;
}

/*

bus__flow-wrapper

-------------------------------------------------
*/

.bus__flow-time-wrapper {
    display: flex;
    justify-content: space-between;
}

.bus__flow-time-con {
    width: 336px;
    border:solid 1px #315baa;
    border-radius: 5px;
    overflow: hidden;
}

.bus__flow-time-con dt {
    background-color:#315baa;
    color: #fff;
    font-size: 1.7rem;
    font-weight: bold;
    padding: 20px 30px;
    line-height: 1.6;
    letter-spacing: 0.05em;
}

.bus__flow-time {
    padding: 30px 30px 15px;
    font-weight: bold;
}

.bus__flow-time p {
    font-size: 1.6rem;
    line-height: 1;
    background-color: #f5f1ed;
    border-radius: 4px;
    padding: 10px 14px;
    color: #315baa;
    margin-bottom: 8px;
}

.bus__flow-time ul {
    padding-left: 16px;
    font-size: 1.5rem;
    margin-bottom: 15px;
}

.bus__flow-time li {
    list-style-type: disc;
}

.bus__flow-tic-wrapper {
    border: solid 1px #a0b4d8;
    background-color: #fff;
    border-radius: 5px;
    padding: 39px;
    position: relative;
    margin-top: 60px;
}
.bus__flow-tic-wrapper h4 {
    background-color: #f5f1ed;
    line-height: 1;
    height: 60px;
    border-radius: 5px;
    position: relative;
    font-weight: bold;
}
.bus__flow-tic-no {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 10px;
    left: 10px;
    background-color: #315baa;
    color: #fff;
    width: 110px;
    height: 40px;
    font-size: 1.6rem;
    border-radius: 4px;
}
.bus__flow-tic-title {
    display: block;
    font-size: 1.9rem;
    color: #1b2d5f;
    padding: 21px 0 0 140px;
}
.bus__flow-tic-con {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 30px;
}
.bus__flow-tic-con img {
    height: auto;
}
.bus__flow-tic-btn-wrap {
    width: 294px;
}
.bus__flow-tic-img-wrap {
    width: 630px;
    display: flex;
    justify-content: space-between;
}
.bus__flow-tic-img-wrap li {
    width: calc((100% - 30px) / 2);
    border-radius: 5px;
    overflow: hidden;
}
.bus__flow-tic-btn-wrap span {
    display: block;
}
.bus__tic-illust {
    width: 244px;
    margin: 0 auto 10px;
}
.bus__tic-btn a {
    display: block;
    font-size: 1.6rem;
    text-align: center;
    width: 294px;
    color: #1b2d5f;
    font-weight: bold;
    line-height: 1;
    border: 1px solid #1b2d5f;
    border-radius: 4px;
    padding: 15px 0;
    letter-spacing: 0em;
}
.bus__tic-btn a i {
    transform: rotate(-90deg);
}

/*

bus__schedule-wrapper

-------------------------------------------------
*/

i.bus__flow_315baa::before {
    content: url(/asset/img/bus-tour/busicon_flow_30x30_315baa.svgz);
}

.bus__schedule-outer {
    margin-top: 30px;
    background-image: url("../img/bus-tour/bus_line_16x51_a0b408.svgz");
    background-repeat: repeat-y;
    background-position: top 0px left 50px;
    background-size: 16px 50px; 
}

.bus__schedule-con {
    border: solid 1px #a0b4d8;
    background-color: #fff;
    border-radius: 5px;
    padding: 39px 39px 39px 0px;
    position: relative;
    background-repeat: no-repeat;
    background-position: top 36px right 40px;
}

.bus__schedule-con:not(:first-of-type){
    margin-top: 50px;
}

.bus__schedule-02 {
    background-image: url("../img/bus-tour/bus_illust_start_560x276.png");
    background-size: 280px 138px;
}

.bus__schedule-03 {
    background-image: url("../img/bus-tour/bus_illust_mthakodate_560x308.png");
    background-size: 280px 154px;
}

.bus__schedule-05 {
    background-image: url("../img/bus-tour/bus_illust_motomachi_560x316.png");
    background-size: 280px 158px;
}

.bus__schedule-07 {
    background-image: url("../img/bus-tour/bus_illust_goryokaku_560x392.png");
    background-size: 280px 196px;
}

.bus__sch-mt30 {
    margin-top: 30px;
}

.bus__sch-head {
    display: flex;
    line-height: 1.4;
    font-weight: bold;
}
.bus__sch-time {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 92px;
    background-color: #f5f1ed;
    color: #315baa;
    font-size: 1.5rem;
    letter-spacing: 0em;
    padding: 10px 0;
}
.bus__sch-time i {
    width: 18px;
    height: 18px;
    vertical-align: -3px;
    margin-right: 4px;
}
.bus__sch-divi {
    display: flex;
    align-items: center;
    color: #fff;
    background-color: #315baa;
    border-radius: 4px;
    font-size: 1.7rem;
    min-width: 168px;
    padding: 10px 14px;
    margin-left: 10px;
}
.bus__sch-bybus {
    display: flex;
    align-items: center;
    color: #fff;
    background-color: #315baa;
    border-radius: 4px;
    font-size: 1.5rem;
    width: 168px;
    padding: 10px 14px;
    margin-left: 10px;
}
.bus__sch-bybus i {
    width: 52px;
    height: 28px;
    margin-right: 20px;
}
.bus__sch-bybus i img {
    height: auto;
}
.bus__sch-midashi {
    display: flex;
    align-items: center;
    color: #315baa;
    font-size: 2.0rem;
    margin-left: 26px;
}
.bus__sch-content-wrp {
    margin-left: 102px;
}

hr.bus__sch-hr {
    border-top: 1px solid #315baa;
    margin-top: 20px;
}

.bus__schedule-03 hr.bus__sch-hr,
.bus__schedule-05 hr.bus__sch-hr,
.bus__schedule-07 hr.bus__sch-hr {
    width: 630px;
}

.bus__sch-text-wrap {
    font-size: 1.5rem;
    margin-top: 26px;
}

.bus__schedule-03 .bus__sch-text-wrap,
.bus__schedule-05 .bus__sch-text-wrap,
.bus__schedule-07 .bus__sch-text-wrap {
    width: 630px;
}

.bus__sch-text-mds {
    display: block;
    font-size: 1.6rem;
    font-weight: bold;
    color: #ad9132;
    margin-bottom: 8px;
}

.bus__sch-point-wrap {
    background-color: #f9f7f5;
    border:solid 1px #e5dabc;
    border-radius: 5px;
    padding: 22px 26px;
    margin-top: 20px;
}
.bus__sch-point-txt {
    font-weight: bold;
    font-size: 1.6rem;
    color: #315baa;
}
.bus__sch-point-list {
    padding-left: 20px;
    margin-top: 10px;
}
.bus__sch-point-list li {
    list-style-type: disc;
    font-weight: bold;
    font-size: 1.5rem;
}

.bus__sch-point-rute {
    display: flex;
    margin-top: 16px;
}

.bus__sch-point-rute dt {
    font-size: 1.6rem;
    font-weight: bold;
    margin-right: 20px;
}

.bus__sch-point-rute dd {
    font-size: 1.5rem;
    letter-spacing: 0.03em;
}

.bus__sch-point-rute dd i {
    color: #2ea7e0;
}

.bus__sch-link-wrap {
    width: 260px;
}
.bus__sch-img-wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.bus__sch-img {
    display: flex;
    justify-content: space-between;
    width: 630px;
}

.bus__schedule-01 .bus__sch-img {
    width: 100%;
}

.bus__sch-img li {
    width: 300px;
    border-radius: 5px;
    overflow: hidden;
}
.bus__sch-img li img {
    height: auto;
}
.bus__sch-link-wrap {
    display: flex;
    flex-direction: column;
}
.bus__sch-exlink {
    display: block;
    margin-top: auto;
}
.bus__sch-exlink a {
    display: block;
    font-weight: bold;
    color: #2ea7e0;
    font-size: 1.6rem;
    background-color: #f5f1ed;
    border-radius: 5px;
    text-align: center;
    padding: 9px 0;
}
.bus__sch-link-title {
    display: block;
    font-size: 1.7rem;
    font-weight: bold;
    color: #2ea7e0;
    line-height: 1.5;
    background-color: #f5f1ed;
    border-radius: 5px;
    padding: 16px 0 14px;
    text-align: center;
}
.bus__sch-link-name {
    display: block;
    font-size: 1.5rem;
    font-weight: bold;
    color: #2ea7e0;
    line-height: 1.5;
    margin-top: 14px;
}
.bus__sch-link {
    display: block;
    margin-top: auto;
}
.bus__sch-link a {
    display: block;
    font-weight: bold;
    font-size: 1.6rem;
    border: #2ea7e0 solid 1px;
    border-radius: 5px;
    text-align: center;
    padding: 8px 0;
}
.bus__sch-link a i {
    transform: rotate(-90deg);
}

.bus__schedule-note {
    margin-top: 80px;
    padding: 40px 40px 28px 40px;
    border-radius: 5px;
}
.bus__schedule-note-title {
    display: block;
    background-color: #737373;
    color: #fff;
    font-weight: bold;
    font-size: 1.7rem;
    line-height: 1;
    padding: 20px 20px;
    margin-bottom: 24px;
    border-radius: 5px;
}
.bus__schedule-note ul {
    padding-left: 30px;
}
.bus__schedule-note li {
    list-style-type: disc;
    margin-bottom: 12px;
}

.bus__under-kounyu-btn {
    width: 400px;
    margin: 70px auto 0;
}

.bus__under-kounyu-btn a {
    display: block;
    background-color: #ad9132;
    color: #fff;
    text-align: center;
    font-size: 2.2rem;
    font-weight: bold;
    border-radius: 5px;
    padding: 12px 0 10px;
}

.bus__under-kounyu-btn a i {
    width: 32px;
    height: 32px;
    vertical-align: -5px;
    margin-right: 12px;
}

/*

bus__faq-wrapper

-------------------------------------------------
*/

.bus__faq-inner {
    background-image: url("../img/bus-tour/bus_illust_faq_340x240.png");
    background-repeat: no-repeat;
    background-size: 170px 120px;
    background-position: top 20px right 0px;
}
.bus__faq-item {
    border:solid 1px #a0b4d8;
    border-radius: 5px;
    padding: 39px;
}
.bus__faq-item:not(:last-child) {
    margin-bottom: 40px;
}
.bus__faq-item:nth-child(1) .bus__faq-answer span:last-child,
.bus__faq-item:nth-child(3) .bus__faq-answer span:last-child {
    margin-top: 10px;
}
.bus__faq-question {
    background-color: #f5f1ed;
    border-radius: 5px;
    height: 60px;
    display: flex;
    align-items: center;
}
.bus__faq-question .faq-q {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    color: #fff;
    background-color: #2ea7e0;
    font-size: 2.0rem;
    font-weight: bold;
    margin: 0 24px 0 10px;
    letter-spacing: 0em;
}
.bus__faq-question span:last-child {
    width: calc(100% - 64px);
    font-size: 1.7rem;
    font-weight: bold;
    line-height: 1.5;
}
.bus__faq-answer {
    margin:26px 0 0 10px;
    display: flex;
}
.bus__faq-answer .faq-a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    color: #2ea7e0;
    border: #2ea7e0 1px solid;
    font-size: 2.0rem;
    font-weight: bold;
    margin: 4px 24px 0 0px;
    letter-spacing: 0em;
}
.bus__faq-answer span:last-child {
    width: calc(100% - 64px);
    font-size: 1.5rem;
}

/*

bus__contact-wrapper

-------------------------------------------------
*/

.bus__contact-contents {
    display: flex;
}

.bus__contact-contents h5 {
    width: 174px;
    color: #fff;
    background-color: #737373;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 32px;
    font-size: 1.6rem;
    text-align: center;
}
.bus__contact-text-wrp {
    width: calc(100% - 206px);
}

.bus__contact-text {
    font-size: 1.5rem;
    padding-bottom: 20px;
    border-bottom: solid 1px #d4d4d4;
    margin-bottom: 18px;
}
.bus__contact-text span {
    display: block;
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 10px;
}
.bus__contact-under {
    display: block;
    font-size: 1.5rem;
}